@charset "utf-8";
/* CSS Document */
#expand-down {
	height:65px;
}
.expand-down {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:normal;
	margin-top:0;
	/*height:150px;*/
	width:100%;
	background: none;
	margin-bottom:0px;
}
.expand-down * {
	margin: 0;
	padding: 0;
}
.expand-down ul {
	padding-top:0px;
	margin-left:00px;
}
.expand-down ul li {
	float:left;
	list-style-type:none;
	padding-right:2px;
}
.expand-down ul li a {
	text-decoration:none;
	padding-right:4px;
}
.expand-down ul li a img {
	width:46px;
	height:50px;
	border:none;
	opacity:0.5;
	filter:alpha(opacity=50);
}
.expand-down ul li a span {
	display:none;
}
.expand-down ul li:hover a span {
	display:block;
	text-align:center;
	color:#fff;
}
.expand-down ul li:hover a img {
	margin:-8px 0 0 0;
	width:61px;
	height:65px;
	opacity:1.0;
	filter:alpha(opacity=100);
}
.expand-down ul li:hover + li a img {
	width:46px;
	height:50px;
}
.expand-down ul li:hover + li + li a img {
	width:46px;
	height:50px;
}
